**`Karthik S`[NAME]** -NL- Devaki Krishna House, -NL- Nekara colony kammaje, -NL- Mennabettu village, Kinnigoli, -NL- Mangalore 574150 -NL- E-Mail: **`s.karthik543@gmail.com`[EMAILS_EMAIL]** -NL- Mobile: **`+91-9663393466`[PHONES_PHONE]** -NL- Expertise Include: -NL- Java, Kotlin, Android, React Native, Javascript, Typescript, ReactJS -NL- Operating System:Mac. -NL- Utilities: Android Studio, Xcode, Eclipse, SVN, Git -NL- Summary: -NL- ● **`Software engineer`[EMPLOYER_ROLE]** at **`Codecraft Technologies Pvt Ltd`[EMPLOYER_COMPANY_NAME]**, Mangalore from September -NL- 2015 till present. -NL- ● BE (**`Bachelor of Engineering`[EDUCATION_DEGREE]**) graduate in **`Computer Science and Engineering`[EDUCATION_COURSE]** -NL- completed in June 2015. -NL- **`Academic records:`[EDUCATION_HEADING]** -NL- ● BE (**`Bachelor of Engineering`[EDUCATION_DEGREE]**) in **`Computer Science and Engineering`[EDUCATION_COURSE]** at NMAMIT Nitte, -NL- Mangalore(2015) - ​8.25 CGPA -NL- ● Pre-University course at **`Pompei PU College, Aikala`[EDUCATION_INSTITUTE]**(2011) - ​80% -NL- ● **`SSLC`[EDUCATION_DEGREE]** at **`Rotary English Medium School Kinnigoli`[EDUCATION_INSTITUTE]**, Mangalore(2009) - ​80% -NL- **`Project Profile:`[OTHERS_HEADING]** -NL- Project Title : ​**`FajrUp`[PROJECT_TITLE]** -NL- Description​: **`FajrUp`[PROJECT_TITLE]** is a digital mobile application designed to wake up the Muslim -NL- for their Fajr Salah via a 15 second VoIP call. The application sets automatically to -NL- your local Fajr time via GPS, making it hassle free and accurate. It is a social -NL- platform that wants to connect millions of people across the world while transcending -NL- cultures, time-zones, geography and language. -NL- https://play.google.com/store/apps/details?id=com.fajrup&hl=en_IN -NL- Responsibilities​: -NL- ● Qibla(compass) integration which helps for the prayer -NL- ● Invite friends -NL- ● Quran with different reciters -NL- Project Title : **`Olpa`[PROJECT_TITLE]** -NL- Description​: **`Olpa`[PROJECT_TITLE]** is a first of its kind app launched in Coastal Karnataka aiming to -NL- ease out lives within the geographic frame. It is an entertainment, information, -NL- news, events, gaming, and scheduling app all in one, where users can obtain -NL- multiple benefits from a single use. This app has been designed in card style, with -NL- every card consisting of occupying content. Local news, Coastal wood updates, -NL- upcoming events in Mangalore, deals and offers, fish rates, gold rates, discount -NL- sales, contents, and polls are amongst the many aspects conveyed through the app. -NL- Mangaloreans can make the most of their day by accessing this app often during -NL- work and leisure. -NL- https://play.google.com/store/apps/details?id=com.rkinfomedia.olpa&hl=en_IN -NL- Responsibilities​: -NL- ● User Authentication (OTP/Facebook) & Profile management. -NL- ● Sharing the news and events -NL- ● Polls -NL- ● Firebase notifications -NL- Project Title : **`CabNinja`[PROJECT_TITLE]** -NL- Description​: **`CabNinja`[PROJECT_TITLE]** lets you compare cab prices across popular cab operators in -NL- your city. ​Notify  Price Drop feature to define the amount you are looking to spend. **`CabNinja`[PROJECT_TITLE]** -NL- will alert you when it finds a matching ride. -NL- ​https://play.google.com/store/apps/details?id=com.codecraft.cabninja -NL- Responsibilities​: -NL- ● Integration of different cab providers API . -NL- ● Notify price drop. -NL- ● Deep linking. -NL- Project Title : **`Aquasys`[PROJECT_TITLE]** -NL- Description​: **`Aquasys`[PROJECT_TITLE]** is used for billing the water consumption by different house, -NL- apartments etc​.   The  calculation  are  done  in  the  app  based  on  the  meter  readings  and -NL- details are printed through the bluetooth printer. -NL- Responsibilities​: -NL- ● Integration of google maps to locate the different house and apartments. -NL- ● Communicating with Bluetooth printer -NL- ● Offline support. -NL- Project Title : **`SurveyPro`[PROJECT_TITLE]** -NL- Description​: Application for field workers in Mangalore Electricity board to track -NL- hardware and other electronic devices onsite. -NL- Responsibilities​: -NL- ● Integration of google maps -NL- ● Image capturing, video and audio recording -NL- ● Offline support -NL- Project Title : EasyZip -NL- Description​:​EasyZip is a first of kind that lets you covert any postal address to a -NL- unique 9 digit number. Instead of sharing your address the traditional way, a user -NL- can now share the 9 digits (123-123-123) of the respective address that needs to -NL- shared, A user once signed up to EasyZip can create and manage multiple addresses -NL- each having its very own set of 9 digits. Sharing an EasyZip is as easy as sharing an -NL- sms or sending a message on whatsapp or FaceBook -NL- https://play.google.com/store/apps/details?id=com.easyzip -NL- Responsibilities​: -NL- ● Integration of google maps. -NL- ● UI design -NL- Project Title : **`Doors`[PROJECT_TITLE]** -NL- Description​:​An online property acquisition portal, where realtors sell their property -NL- to the investment groups. -NL- Responsibilities​: -NL- ● User Authentication & Profile management. -NL- ● Generating the revenue summary. -NL- Project Title : **`VisionTrax`[PROJECT_TITLE]** -NL- Description​: A heatmap dashboard which helps the shopkeepers to get the real -NL- time analysis of their customer engagements -NL- Responsibilities​: -NL- ● Displaying the heatmap data for the selected duration. -NL- ● Generating the GIF of the heatmap. -NL- Project Title : **`iGoalZero`[PROJECT_TITLE]** -NL- Description​: Digitalizing critical information created at the industries on papers and -NL- making the analytics available. The tool focuses on improving occupational and -NL- process safety performance. -NL- Responsibilities​: -NL- ● Developed Transcriber, Auditor and super-admin dashboard in React.JS. -NL- Project Title : **`JiffyClub`[PROJECT_TITLE]** -NL- Description​: An application which gives loan to the user to do the shopping in their -NL- favourite shop and convert purchases to EMI at 0% interest. The EMI amount can be -NL- paid as well as user can setup auto debit feature. -NL- Responsibilities​: -NL- ● Developed the android and ios -NL- Project Title : **`Easywaash`[PROJECT_TITLE]** -NL- Description​: An application used for booking the laundry service in Saudi Arabia. -NL- Responsibilities​: -NL- ● Developed the android and ios in React native -NL- 